## openmpi1.6 1.6.1

=== debian/changelog ===
openmpi1.6 (1.6.1-1) unstable; urgency=low

  * New upstream release
  * Some libs have been removed from upstream: mca_rmcast_tcp.so,
    mca_rmcast_udp.so & mca_io_romio.so
  * Remove fix_orte_default_hostfile_path.diff (applied upstream)
  * Switch to automake as build dependency

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 23 Aug 2012 15:49:02 +0200

openmpi1.6 (1.6-4) unstable; urgency=low

  * Update library list for sparc & ia64
  * --enable-mpi-threads -> --enable-opal-multi-threads
  * --enable-ft-thread is needed to have a similar level of checkpointing as 
    before
    Thanks to Matthieu Volat for the two last changes

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 01 Jul 2012 14:38:42 +0200

openmpi1.6 (1.6-3) unstable; urgency=low

  * Try another change in the detection of armel (v5 instead of v6)
  * Fix a problem in the default hostfile with orte. Thanks to Matthieu Volat
    for the patch
  * Update lib library for sparc, armhf and armel 

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 27 Jun 2012 22:34:28 +0200

openmpi1.6 (1.6-2) unstable; urgency=low

  * Update the detection of armel & armhf (See arm_detection.diff)
  * Add the dependency on hwloc-dev from libopenmpi1.6-dev (Closes: #677744)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 25 Jun 2012 13:47:07 +0200

openmpi1.6 (1.6-1) unstable; urgency=low

  * Sync from Ubuntu (which has been uploaded with a new name).
  * Rename openmpi 1.5 => 1.6
  * Standards-Version updated to version 3.9.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 06 Jun 2012 17:45:07 +0200

openmpi1.5 (1.5.4-0ubuntu1) precise; urgency=low

  [ Robie Basak ]
  * Fork new openmpi1.5 package for co-existence with openmpi 1.4
    (LP: #889644).
  * Move required plugins from openmpi-checkpoint to libopenmpi1.5-2:
    - d/control: openmpi-checkpoint now depends on libopenmpi1-5-2
    - d/libopenmpi1.5-2.install*: switch to wildcard plugin install, drop
      specific install files for armel and armhf.
    - d/openmpi-checkpoint.install: Don't install any plugins.

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 18 May 2012 17:06:10 +0200

openmpi (1.5.4-2~exp2) experimental; urgency=low

  [ Manuel Prinz ]
  * Fixed dangling symlinks. Thanks to Roderich Schupp for the patch!
    Closes: #658594.
  
  [ James Pages ]
  * The checks for FAKEROOT introduced to fix this bug upstream are
     preceeded by a new check that calls stat re-producing the original bug.
     Re-ordering the checks to ensure that FAKEROOT is detected first
     appears to resolve this issue.
     Closes: #658600.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Feb 2012 15:42:41 +0100

openmpi (1.5.4-2~exp1) experimental; urgency=low

  [ Manuel Prinz ]
  * Moved all CR components from libopenmpi2 to openmpi-checkpoint. Fixes the
    build issue on ia64.

  [ Jani Monoses ]
  * Build for armhf as well.
  * Add armel/armhf specific libopenmpi2.install files.
  * debian/patches/configure_arm_fix.patch: Fix arm FTBFS.

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 24 Jan 2012 16:34:52 +0100

openmpi (1.5.4-1) experimental; urgency=low

  * New upstream release. Closes: #619998.
    - ABI changes, bumped SONAME.
  * Changes in packaging:
    - Using "3.0 (quilt)" source format.
    - Deleted README.source (obsolete).
    - Updated watch file.
    - Bumped Standards-Version to 3.9.2. No changes needed.
    - Changed hard-coded list of non-Linux architectures in Build-Depends to
      "linux-any". Closes: #634628.
    - openmpi-bin now "Suggests" openmpi-checkpoint instead of recommending it.
    - Deleted shlibs.local (obsolete).
    - Updated debian/copyright.
    - Updated patches.
    - Substituted "OpenMPI" with "Open MPI" (official writing).
    - Fixed a small bug when calling dh_installdocs. Thanks to Jean-Louis Dupond
      for the patch! Closes: #634899.
    - Dropped .la files (no rdepends with .la files). Closes: #628070.
    - Build against libltdl and libhwloc provided by Debian.
  * Acknowledge NMU. Thanks to Riku Voipio!
  * Builds support for GridEngine. Closes: #626164.
  * Enabled support for MPI threads. Closes: #602132.

 -- Manuel Prinz <manuel@debian.org>  Wed, 21 Dec 2011 00:38:25 +0100

openmpi (1.4.3-2.1) unstable; urgency=low

  * Non-maintainer upload
  * Add openmpi link fix, closes: #621978
    - Thanks to Daniel Schepler <dschepler@gmail.com>
  * Add arm support from ubuntu, closes: #617779
    - Thanks to Jani Monoses <jani@ubuntu.com>

 -- Riku Voipio <riku.voipio@iki.fi>  Wed, 20 Apr 2011 19:53:03 +0300

openmpi (1.4.3-2) unstable; urgency=low

  * Fixed symlinks for shared libraries. Thanks to Matthias Klose
    for the patch! Closes: #608717, #609830.
  * Fixed symlink loop in openmpi-checkpoint. Closes: #611454.

 -- Manuel Prinz <manuel@debian.org>  Fri, 11 Mar 2011 14:45:20 +0100

openmpi (1.4.3-1) unstable; urgency=low

  * New upstream release.
  * Removed the following patches, all applied upstream:
    - build_kfreebsd
    - manpage-errors-checkpoint
    - manpage-errors-macro
    - manpage-errors-whatis
    - manpage-spelling-errors
    - var-copy
  * Added a patch that fixes man page issues.
  * Added sparc64 to Architecture list. Thanks to Aurelien Jarno for
    the patch! Closes: #596134.

 -- Manuel Prinz <manuel@debian.org>  Wed, 15 Dec 2010 18:50:16 +0100

openmpi (1.4.2-4) unstable; urgency=low

  * Added patch to remove use of AS_VAR_GET. Closes: #592892.
  * debian/control: Added powerpcspe to architecture list. Thanks to
    Sebastian Andrzej Siewior for the patch! Closes: #593481.
  * Build with support for Torque (except on HURD). Closes: #592887.
  * Updated Standards-Version to 3.9.1. No changes needed.

 -- Manuel Prinz <manuel@debian.org>  Wed, 01 Sep 2010 17:53:44 +0200

openmpi (1.4.2-3) unstable; urgency=low

  * Fixed build issue on kFreeBSD. Closes: #589467.
  * Added and updated patch meta-information.

 -- Manuel Prinz <manuel@debian.org>  Tue, 20 Jul 2010 17:31:52 +0200


