## openmpi1.6 1.6.3

=== debian/changelog ===
openmpi1.6 (1.6.3-3) unstable; urgency=low

  * Rename manpages to avoid conflicts with mpich2-doc (Closes: #692937)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 16 Nov 2012 17:42:56 +0100

openmpi1.6 (1.6.3-2) unstable; urgency=low

  * Bring back manpages for MPI functions (LP: #1027289)
  * Remove mca_rml_ftrm.so on ia64 & sparc

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 09 Nov 2012 14:09:11 +0100

openmpi1.6 (1.6.3-1) unstable; urgency=low

  * New upstream release
  * Fix bashims (Closes: #690929)
  * Remove mca_pml_crcpw.so on ia64 & sparc

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 07 Nov 2012 11:50:54 +0100

openmpi1.6 (1.6.2-2) unstable; urgency=low

  * Remove mca_grpcomm_hier.so on all archs

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Sep 2012 14:03:42 +0200

openmpi1.6 (1.6.2-1) unstable; urgency=low

  * New upstream release
  * Add dpkg-dev (>= 1.16.1~) dependency (hardening)
  * Enable hardening flags (but not taken in account everywhere)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Sep 2012 09:40:58 +0200
