## openmpi1.6 1.6.4

=== debian/changelog ===
openmpi1.6 (1.6.4-2ubuntu2) saucy; urgency=low

  * Add basic AArch64 support (Leif Lindholm).
  * Use and install AArch64 header files, not ARM header files.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 16 Oct 2013 15:29:40 +0200

openmpi1.6 (1.6.4-2ubuntu1) saucy; urgency=low

  * Fix transposition of 1.3 to 3.1 that led to dangling symlinks and an
    incorrect .so for libmpi_f90.so.1 in libopenmpi1.6 (Closes: #715097)
  * Call dh_shlibdeps with -lfoo to not break fakeroot (Closes: #713366)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 30 Sep 2013 16:39:46 -0600

openmpi1.6 (1.6.4-2build1) saucy; urgency=low

  * Rebuild with gfortran 4.8.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Sep 2013 16:39:44 +0100

openmpi1.6 (1.6.4-2) unstable; urgency=low

  * Inconsistency in debian/libopenmpi1.6.install.
    Thanks Hiroyuki Yamamoto (Closes: #704936)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 11 Apr 2013 16:02:35 +0200

openmpi1.6 (1.6.4-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 22 Feb 2013 09:27:09 +0100
