=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 # export DH_VERBOSE=1
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 ifeq (sparc,$(DEB_HOST_GNU_CPU))
 	CFLAGS += -mcpu=v9
@@ -33,6 +36,7 @@
 	dh_auto_configure -- \
 		$(CHKPT) $(NUMA) $(TORQUE) \
 		$(MPI_THREADS) \
+		--disable-silent-rules \
 		--with-hwloc=/usr/ \
 		--with-libltdl=external \
 		--with-devel-headers \
@@ -59,7 +63,15 @@
 		if test -f debian/tmp/usr/share/man/man1/$${f}.1; then \
 			mv debian/tmp/usr/share/man/man1/$${f}.1 debian/tmp/usr/share/man/man1/$${f}.openmpi.1 ; \
 		fi; \
+		if test -f debian/tmp/usr/share/man/man1/$${f}.3; then \
+			mv debian/tmp/usr/share/man/man3/$${f}.3 debian/tmp/usr/share/man/man1/$${f}.openmpi.3 ; \
+		fi; \
 	done
+	cd debian/tmp/usr/share/man/man3; \
+	for f in *.3; do \
+		mv $$f $$(echo $$f|sed -e "s|\.3|.openmpi.3|g"); \
+	done; \
+
 # Rename orte-bootproxy.sh to orte-bootproxy
 	if test -f debian/tmp/usr/bin/orte-bootproxy.sh; then \
 		mv debian/tmp/usr/bin/orte-bootproxy.sh debian/tmp/usr/bin/orte-bootproxy; \
@@ -79,8 +91,8 @@
 override_dh_installdocs:
 	dh_installdocs --all AUTHORS NEWS README
 
-#override_dh_shlibdeps:
-#	LD_LIBRARY_PATH="$(CURDIR)/debian/tmp/usr/lib/openmpi/lib" dh_shlibdeps  -- --ignore-missing-info
+override_dh_shlibdeps:
+	dh_shlibdeps -l$(CURDIR)/debian/tmp/usr/lib/openmpi/lib -- --ignore-missing-info
 
 override_dh_strip:
 	dh_strip --dbg-package=libopenmpi1.6-dbg
